<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="description" content="<?php bloginfo('description'); ?>" />
	<title><?php bloginfo('name'); ?> &raquo; <?php echo $this->g_opt['mamo_pagetitle']; ?></title>
	<link rel="stylesheet" href="<?php echo plugins_url( 'css/style.css', __FILE__ ); ?>" type="text/css" media="all" />
    

	<!--[if lte IE 6]><link rel="stylesheet" href="<?php echo get_settings('home'); ?>/wp-content/plugins/mantenimiento-altamira/css/ie6.css" type="text/css" media="all" /><![endif]-->
    <link href='http://fonts.googleapis.com/css?family=Monda:400,700' rel='stylesheet' type='text/css'>
	
	<script src="<?php echo plugins_url( 'js/jquery-1.4.1.min.js', __FILE__ ); ?>" type="text/javascript"></script>
	<script src="<?php echo plugins_url( 'js/jquery.jcarousel.pack.js', __FILE__ ); ?>" type="text/javascript"></script>
	<script src="<?php echo plugins_url( 'js/jquery-func.js', __FILE__ ); ?>" type="text/javascript"></script>
</head>
<body>
	
<!-- Header -->
<div id="header">
	<div class="shell">
		
		<!-- Logo -->
		<h1 id="logo"><a title="<?php bloginfo('name'); ?>" href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
		<!-- End Logo -->
		
		<!-- Navigation -->
		<div id="navigation">
			<ul>
			    <li><?php	echo $this->mamo_template_tag_login_logout(); ?></li>
			</ul>
		</div>
		<!-- End Navigation -->
		
	</div>
</div>
<!-- End Header -->

<!-- Slider -->
<div id="slider">
	<div class="slide">	<center>	    	
		<!-- Slide -->
		<div class="slide-bg">
			<div class="slide-image">
				<a href="#"><img src="<?php echo plugins_url( 'css/images/slide-image.jpg', __FILE__ ); ?>" alt="" /></a>
			</div>
			<div class="slide-info">
				<?php echo $this->mamo_template_tag_message(); ?>				    		
			</div>
            <div style="clear:both; height:1px;">&nbsp;</div>
		</div>
		<!-- End Slide -->
	</center></div>
</div>
<!-- End Slider -->

<!-- Main -->
<div id="main">
    <h2 style="text-align:center;"><?php bloginfo('name'); ?></h2><br /><br /><br />
    <h2 style="text-align:center;">Este sitio web está realizando tareas de desarrollo y mantenimiento.</h2><br />
    <h3 style="text-align:center;">Disculpe las molestias y gracias por su comprensión.</h3>

</div>
<!-- End Main -->

<!-- Footer -->
<div id="footer">
	<div class="shell">
		<table style='margin: 0 auto;'>
<tr>
<td>
<?php
// Completamos el vector con frases
$vector = array(
1 => "Programación web",
2 => "Diseño web",
);

// Obtenemos un número aleatorio
$numero = rand(1,2); 

// Imprimimos la frase
echo "<strong>Desarrollado por:</strong> <a href='http://www.altamiraweb.net' alt='$vector[$numero]'><strong>AltamiraWeb</strong></a>"; ?></td></tr>
<table>
	</div>
</div>
<!-- End Footer -->
</body>
</html>
